<?xml version="1.0" encoding="utf-8"?>
<feeds>

  <item>
    <title>Top Viewed Today</title>
    <url>http://youtube.com/rss/global/top_viewed_today.rss</url>
  </item>

  <item>
    <title>Recently Added</title>
    <url>http://youtube.com/rss/global/recently_added.rss</url>
  </item>

  <item>
    <title>Recently Featured</title>
    <url>http://youtube.com/rss/global/recently_featured.rss</url>
  </item>

  <item>
    <title>Most Discussed Today</title>
    <url>http://youtube.com/rss/global/most_discussed_today.rss</url>
  </item>

  <item>
    <title>Popular</title>
    <url>http://video.google.com/videofeed?type=top100new&amp;num=20&amp;output=rss</url>
  </item>


</feeds>